{
  "name": "Laborator_06",
  "version": "0.0.1",
  "description": "A simple helper app for communicating between PHPoC device and Scratch 2.0",
  "author": "Homer",
  "license": "MIT",
  "dependencies": {
    "serialport": "^8.0.6",
    "url": "",
    "websocket": ""
  },
  "scripts": {
    "start": "node Laborator_06.js"
  }
}
